<!DOCTYPE html>
<html>

<head>
  <title>Pizza 365 v1.9</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>

  <!-- Menu -->
  <div class="container-fluid bg-light font font-weight-bold font-size-smaller">
    <div class="row">
      <div class="col-sm-12">
        <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-warning">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav nav-fill w-100">
              <li class="nav-item active">
                <a class="nav-link" href="#">Trang chủ</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#plans">Combo</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#about">Loại pizza</a>
              </li>
              <li class="nav-item"> <!-- đổi thành dạng click để dễ xử lý-->
                <button class="font font-weight-bold font-size-smaller btn btn-warning">Gửi đơn hàng</button>
              </li>
            </ul>
          </div>
        </nav>
      </div>
    </div>
  </div>
  <!-- Content -->
  <div class="container container-content">
    <div class="row">
      <div class="col-sm-12">
        <div class="row">
          <!-- Title row home -->
          <div class="col-sm-12 text-warning">
            <h1><b>Pizza 365</b></h1>
            <p style="font-style: italic">Truly italian!</p>
          </div>
        </div>

        <!-- Slide row home -->
        <div>
          <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="images/1.jpg" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="images/4.jpg" alt="Forth slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>

        <!-- Title Tại sao lại Pizza 365 -->
        <div class="col-sm-12 text-center p-4 mt-4 text-warning">
          <h3><b class="p-2 border-bottom">Tại sao lại Pizza 365</b></h3>
        </div>

        <!-- Content Tại sao lại Pizza 365 -->
        <div>
          <div class="row">
            <div class="col-sm-3 p-1 border-introduce" style="background-color: lightgoldenrodyellow;">
              <h3 class="p-2">Đa dạng</h3>
              <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay</p>
            </div>
            <div class="col-sm-3 p-1 border-introduce" style="background-color: yellow;">
              <h3 class="p-2">Chất lượng</h3>
              <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.
              </p>
            </div>
            <div class="col-sm-3 p-1 border-introduce" style="background-color: lightsalmon;">
              <h3 class="p-2">Hương vị</h3>
              <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải ngiệm từ Pizza 365.</p>
            </div>
            <div class="col-sm-3 p-1 border-introduce" style="background-color: orange;">
              <h3 class="p-2">Dịch vụ</h3>
              <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân tiến.</p>
            </div>
          </div>
        </div>

        <div id="menu-combo" class="row">
          <!-- Title Chọn size pizza -->
          <div class="col-sm-12 text-center p-4 mt-4 text-warning">
            <h3><b class="p-1 border-bottom border-warning">Chọn size pizza</b></h3>
            <p><span class="p-2">Chọn combo pizza phù hợp với nhu cầu của bạn.</span></p>
          </div>
          <!-- Content Chọn size pizza -->
          <div class="col-sm-12">
            <div class="row div-combo">
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header text-center" style="background-color: orange;">
                    <h3>S (Small)</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">
                        Đường kính <b> 20 cm</b>
                      </li>
                      <li class="list-group-item">Sườn nướng <b>2</b></li>
                      <li class="list-group-item">Salad <b>200 gr</b></li>
                      <li class="list-group-item">Nước ngọt <b>2</b></li>
                      <li class="list-group-item">
                        <h2><b>150.000</b></h2>
                        <p>VNĐ</p>
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button class="btn w-100" id="btn-small" data-is-selected-menu="N">
                      <b>Chọn</b>
                    </button>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header bg-warning text-center">
                    <h3>M (Medium)</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">
                        Đường kính <b> 25 cm</b>
                      </li>
                      <li class="list-group-item">Sườn nướng <b>4</b></li>
                      <li class="list-group-item">Salad <b> 300 gr</b></li>
                      <li class="list-group-item">Nước ngọt <b>3</b></li>
                      <li class="list-group-item">
                        <h2><b>200.000</b></h2>
                        <p>VNĐ</p>
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button class="btn w-100" id="btn-medium" data-is-selected-menu="N">
                      <b>Chọn</b>
                    </button>
                  </div>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="card">
                  <div class="card-header text-center" style="background-color: orange;">
                    <h3>L (Large)</h3>
                  </div>
                  <div class="card-body text-center">
                    <ul class="list-group list-group-flush">
                      <li class="list-group-item">
                        Đường kính <b> 30 cm</b>
                      </li>
                      <li class="list-group-item">Sườn nướng <b>8</b></li>
                      <li class="list-group-item">Salad <b> 500 gr</b></li>
                      <li class="list-group-item">Nước ngọt <b>4</b></li>
                      <li class="list-group-item">
                        <h2><b>250.000</b></h2>
                        <p>VNĐ</p>
                      </li>
                    </ul>
                  </div>
                  <div class="card-footer text-center">
                    <button class="btn w-100" id="btn-large" data-is-selected-menu="N">
                      <b>Chọn</b>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="row">
            <!-- Title Chọn loại pizza -->
            <div class="col-sm-12 text-center p-4 mt-4 text-warning">
              <h3><b class="p-2 border-bottom border-warning">Chọn loại pizza</b></h3>
            </div>

            <!-- Content Chọn loại pizza -->
            <div class="col-sm-12">
              <div class="row div-pizza-type">
                <div class="col-sm-4">
                  <div class="card w-100" style="width: 18rem">
                    <img src="images/seafood.jpg" class="card-img-top" />
                    <div class="card-body">
                      <h6>OCEAN MANIA</h6>
                      <p>PIZZA HẢI SẢN XỐT MAYONNAISE</p>
                      <p style="text-transform: capitalize;">
                        xốt cà chua, phô mai mozzarella, tôm, mực, thanh cua, hành tây.
                      </p>
                      <p>
                        <button class="btn w-100" id="btn-ocean-mania" data-is-selected-pizza="N">
                          Chọn
                        </button>
                      </p>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card w-100" style="width: 18rem">
                    <img src="images/hawaiian.jpg" class="card-img-top" />
                    <div class="card-body">
                      <h6> HAWAIIAN </h6>
                      <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                      <p style="text-transform: capitalize;">
                        xốt cà chua, phô mai mozzarella, thịt dăm bông, thơm.
                      </p>
                      <p>
                        <button class="btn w-100" id="btn-hawaii" data-is-selected-pizza="N">
                          Chọn
                        </button>
                      </p>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card w-100" style="width: 18rem">
                    <img src="images/bacon.jpg" class="card-img-top" />
                    <div class="card-body">
                      <h6>CHESSY CHICKEN BACON</h6>
                      <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                      <p style="text-transform: capitalize;">
                        xốt phô mai, thịt gà, thịt heo muối, phô mai mozzarella, cà chua.
                      </p>
                      <p>
                        <button class="btn w-100" id="btn-bacon" data-is-selected-pizza="N">
                          Chọn
                        </button>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <!-- Chọn đồ uống -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h3><b class="p-2 border-bottom border-warning text-warning">Chọn đồ uống</b></h3>
          </div>
          <div class="col-sm-12">
            <select id="select-drink" class="form-control">
              <option value="all drink">Tất cả loại nước uống</option>
            </select>
          </div>


          <!-- Title Thông tin đơn hàng -->
          <div class="col-sm-12 text-center p-4 mt-4">
            <h3><b class="p-2 border-bottom border-warning text-warning">Gửi đơn hàng</b></h3>
          </div>
          <!-- Content Thông tin đơn hàng -->
          <div class="col-sm-12 p-2">
            <div class="row">
              <div class="col-sm-12">
                <div class="form-group">
                  <label for="fullName">Tên</label>
                  <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập tên">
                </div>
                <div class="form-group">
                  <label for="email">Email</label>
                  <input type="text" class="form-control" id="inp-email" placeholder="Nhập email">
                </div>
                <div class="form-group">
                  <label for="dien-thoai">Số điện thoại</label>
                  <input type="text" class="form-control" id="inp-phone" placeholder="Nhập số điện thoại">
                </div>
                <div class="form-group">
                  <label for="dia-chi">Địa chỉ</label>
                  <input type="text" class="form-control" id="inp-address" placeholder="Nhập địa chỉ">
                </div>
                <div class="form-group">
                  <label for="message">Mã giảm giá</label>
                  <input type="text" class="form-control" id="inp-voucher-id" placeholder="Nhập mã giảm giá">
                </div>
                <div class="form-group">
                  <label for="message">Lời nhắn</label>
                  <input type="text" class="form-control" id="inp-message" placeholder="Nhập lời nhắn">
                </div>
                <button type="button" class="btn w-100" id="btn-send-order"
                  style="background-color: orange; font-weight: bold; font-size: smaller;">
                  Gửi
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Footer -->
  <div class="container-fluid p-5" style="background-color: orange;">
    <div class="row text-center">
      <div class="col-sm-12">
        <h5 class="m-2"><b>Footer</b></h5>
        <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
        <div class="m-2">
          <i class="fa fa-facebook-official w3-hover-opacity"></i>
          <i class="fa fa-instagram w3-hover-opacity"></i>
          <i class="fa fa-snapchat w3-hover-opacity"></i>
          <i class="fa fa-pinterest-p w3-hover-opacity"></i>
          <i class="fa fa-twitter w3-hover-opacity"></i>
          <i class="fa fa-linkedin w3-hover-opacity"></i>
        </div>
        <p class="m-2"><b>Powered by DEVCAMP</b></p>
      </div>
    </div>
  </div>
  <!-- Vùng Modal -->
  <!-- Modal tạo đơn hàng -->
  <div id="order-modal" class="modal fade" tabindex="-1">
    <div class="modal-dialog">
      <div class="modal-content" style="width: 600px;">
        <div class="modal-header">
          <h5 class="modal-title">Thông tin đơn hàng</h5>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
        <!-- Modal body -->
        <div class="modal-body">
          <div class="form-group">
            <label>Họ và tên</label>
            <input type="text" class="form-control" id="modal-inp-fullname">
          </div>
          <div class="form-group">
            <label>Số điện thoại</label>
            <input type="text" class="form-control" id="modal-inp-phone">
          </div>
          <div class="form-group">
            <label>Địa chỉ</label>
            <input type="text" class="form-control" id="modal-inp-address">
          </div>
          <div class="form-group">
            <label>Lời nhắn</label>
            <input type="text" class="form-control" id="modal-inp-message">
          </div>
          <div class="form-group">
            <label>Mã giảm giá</label>
            <input type="text" class="form-control" id="modal-inp-voucherid">
          </div>
          <div class="form-group">
            <label>Thông tin chi tiết</label>
            <div id="div-info-detail" class="border border-info rounded">

            </div>
          </div>
          <button type="button" class="btn btn-warning float-right" id="btn-create-order-modal"
            style="font-weight: bold; font-size: smaller; width: 150px;">
            Tạo đơn
          </button>
          <button type="button" class="btn btn-danger float-right" data-dismiss="modal"
            style="font-weight: bold; font-size: smaller; width: 150px; margin-right: 10px;">
            Quay lại
          </button>
        </div>
      </div>
    </div>
  </div>
  <!-- Modal kết quả gửi đơn -->
  <div id="result-order-modal" class="modal fade" tabindex="-1">
    <div class="modal-dialog">
      <div class="modal-content" style="width: 800px; background-color: orange;">
        <div class="modal-body">
          <button type="button" class="close" data-dismiss="modal">&times;</button>
          <h5><b>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</b></h5>
          <div class="form-group">
              <label class="col-sm-3"><b>Mã đơn hàng:</b></label>
              <input class="form-control col-sm-9" id="inp-modal-ordercode">
          </div>    
          <button class="btn btn-danger float-right" data-dismiss="modal"><b>OK</b></button>
        </div>
      </div>
    </div>
  </div>
</body>

</html>